Is it compatible with 2.3.2

1 answer

Profile photo of ubdev Staff 98130.00 $tone July 3, 2019
Public

Hi Tareq, 
Yes, our UB Data Migration Pro module v3.1.9 is fully compatible with Magento 2.3.2. 
Regards,
Ubertheme team

#1

Please login or Register to Submit Answer

Written By

Comments